Bug 196417 - yelp crashes when searching for a term
yelp crashes when searching for a term
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 00:36 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-24 01:09:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-06-23 00:36:00 EDT
Description of problem:
When searching for something in yelp search window, it crashes.

Version-Release number of selected component (if applicable):
yelp-2.15.2-1

How reproducible:
always

Steps to Reproduce:
1. start yelp
2. click on "Search:" entry form, type "bash" for example, and press enter.

Actual results:
yelp crashes

Expected results:
should not crash

Additional info:
Comment 1 petrosyan 2006-06-24 01:09:52 EDT
this bug does not happen anymore

Note You need to log in before you can comment on or make changes to this bug.